﻿@charset "utf-8";

/****** Tag Resets ******/

html {
    font-size: 100%;
    overflow-y: scroll;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    color: #6b6b6b;
    line-height: 1.3;
    margin: 0;
    font-family: "Arial" !important;
font-weight:100;

    background:  #222 ;
   }

img {
    border: none;
}

a {
  
    text-decoration: none;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
a:visited{

}

      a:hover {

        text-decoration: underline;
    }

h1, h2, h3, h4, h5, h6 {
    clear: both;
   font-family:Arial!important;
      
	font-weight: 600;
	color: #416467;
-webkit-font-smoothing: antialiased;
}

h1 { font-size: 24px;color:#993333; }
h2 { font-size: 22px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

blockquote {
    padding: 0;
    margin: 0;
}

/****** Main Site Wrapper ******/

#site {
    margin: 0 auto;
    max-width: 1200px;
    display: block;
    background: #fff;
}

/****** General Styles ******/

.soc-media ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: 700;
}

    .soc-media ul li {
        position: relative;
        display: inline;
        padding: 6px;
    }

/****** Header & Navigation ******/

#header {
    color: #fff;
    background: #4e595c;
    min-height: 206px;
    box-shadow: 0px -2px 4px #444444;
    position: relative;
}

.gov-seal {
    position: absolute;
    left: 36px;
    top: 20px;
    z-index: 200;
}
/* #header  */ .site-title {
    left: 250px;
    top: 50px;
    padding: 50px;
}

#header .main-nav {
    width: 100%;
    background: #003365;
    position: absolute;
    bottom: 0px;
}

.home-nav img {
    padding: 11px 20px;
}

    .home-nav img:hover {
        background: #8cacd4 !important;
    }

.main-nav ul {
    text-transform: uppercase;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    .main-nav ul li {
        position: relative;
        display: inline;
    }

    .main-nav ul a {
        font-family: "Arial";
        font-weight: 700;
        text-decoration: none;
        color: #fff;
        display: block;
        padding: 12px 20px;
    }

        .main-nav ul a:hover {
            background: #8cacd4 !important;
        }

    .main-nav ul ul {
        display: none;
        position: absolute;
        left: 0;
        padding: 1px 0 0 0;
        z-index: 100;
    }

        .main-nav ul ul li {
            float: none;
        }

        .main-nav ul ul a {
            font-size: 0.9em;
            font-weight: 400;
            color: #444444;
            padding: 14px 20px;
            background: #f3f3f3;
            border-bottom: 1px solid #e6e6e6;
            *
	white-space: nowrap;
        }

            .main-nav ul ul a:hover {
                color: #fff;
                background: #8cacd4 !important;
                border-bottom: 1px solid #8cacd4 !important;
            }

    .main-nav ul li:hover > ul {
        display: block;
        max-width: 400px;
    }

/****** Main Content Area ******/

#content {
    padding: 40px 60px;
}

.news-title {
    float: left !important;
    color: #782534!important;
    font-size: 11pt;
    font-weight: 800;
    margin: 4px 4px 0 0;
letter-spacing: -1px;
text-decoration: none;
font-family:Arial !important;
-webkit-font-smoothing: antialiased;
}

.news-notice {
    float: left !important;
    text-decoration: none;
		color: #000000;
	margin: 10px 4px 0 0;
		font-size: 7pt;
		font-weight: 700;
		letter-spacing: 0px;
		
}

@keyframes blink {
    0% {
        opacity: 1.0;
    }

    30% {
        opacity: 0.0;
    }

    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1.0;
    }

    30% {
        opacity: 0.0;
    }

    100% {
        opacity: 1.0;
    }
}

.blink {
    animation: blink 1s step-start 1s infinite;
    -webkit-animation: blink 1s step-start 1s infinite;
}

#content .search-form {
    float: right;
}

#content .soc-media {
    float: right;
    margin: 10px 20px 0;
}


#content .form-field {
    background: #fff url('../img/icon_search.png') no-repeat 97% 50%;
    color: #666;
    border: 1px #e5e5e5 solid;
    height: 36px;
}
/*  .breadcrumbs {
	float: left;
	font-size: 0.8em;
	margin: 24px 0 40px;
}
.breadcrumbs a {
	color: #000;
} */

#Breadcrumb {
  /*  padding-top: 5px;
    padding-bottom: 5px;*/
    margin-bottom: 0px;
    margin-left: 30px;
    color: #fff;
	text-decoration: none;
	
		font-family: arial;
		font-size: 10pt;
		font-weight: 300;
		letter-spacing: 1px;
}

    #Breadcrumb img {
        margin-left: 10px;
        margin-right: 10px;
    }

    #Breadcrumb a.breadcrumbLink:link,
    #Breadcrumb a.breadcrumbLink:visited {
        color: #fff !important;
        font-size: 10px;
        font-weight: bold;
    }

    #Breadcrumb a.breadcrumbLink:hover {
        color: #3B96B6;
    }

.text-sizing {
    float: right;
    font-size: 0.8em;
    /*margin: 5px 0 0px;*/
    margin-left:5px;
    color: #fff;
    /*padding-top: 5px;*/
    padding-left: 5px;
}

    .text-sizing .size-button {
        font-size: 0.8em;
        line-height: 0.6em;
        font-weight: 700;
        color: #fff;
        cursor: pointer;
        width: 24px;
        height: 24px;
        /*margin-left: 4px;*/
        /*border: 1px #666 solid;
        border-radius: 4px;
        background: rgba(204,204,204,1);
        background: -moz-linear-gradient(rgba(204,204,204,1) 0%, rgba(153,153,153,1) 100%);
        background: -webkit-gradient(color-stop(0%, rgba(204,204,204,1)), color-stop(100%, rgba(153,153,153,1)));
        background: -webkit-linear-gradient(rgba(204,204,204,1) 0%, rgba(153,153,153,1) 100%);
        background: -o-linear-gradient(rgba(204,204,204,1) 0%, rgba(153,153,153,1) 100%);
        background: -ms-linear-gradient(rgba(204,204,204,1) 0%, rgba(153,153,153,1) 100%);
        background: linear-gradient(rgba(204,204,204,1) 0%, rgba(153,153,153,1) 100%);
        box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
        -webkit-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 1px 1px 0px rgba(0,0,0,0.3);*/
    }

.homebox {
    /* float:left;*/
    margin: 0 0px 5px 0;
}

    .homebox .title1 {
        font-size: 0.9em;
        font-weight: 600;
        color: #fff;
        text-align: center;
        /* line-height:3.0em; */
        height: 40px;
        background: #872b2b;
    }

    .homebox .title2 {
        font-size: 0.9em;
        font-weight: 600;
        color: #fff;
        text-align: center;
        line-height: 3.0em;
        height: 40px;
        background: #3d872b;
    }

    .homebox .title3 {
        font-size: 0.9em;
        font-weight: 600;
        color: #fff;
        text-align: center;
        line-height: 3.0em;
        height: 40px;
        background: #003865;
    }

    .homebox .box-content {
        height: 300px;
        border: 1px #a9a9a9 solid;
        font-weight: 600;
        color: #6b6767;
        padding: 10px;
        margin-top: 2px;
    }

        .homebox .box-content a {
            color: #6b6767;
        }

            .homebox .box-content a:hover {
                color: #999;
            }

        .homebox .box-content h4 {
            font-size: 1em;
            width: 100%;
            background: #e8e6da;
            text-align: center;
            margin: 0;
            padding: 5px 0;
        }

        .homebox .box-content blockquote {
            font-size: 0.9em;
            margin-left: 26px;
        }

.title-bar {
    width: 100%;
    border-bottom: 2px #003865 solid;
    margin-bottom: 20px;
}

    .title-bar .title {
        float: left;
        width: 250px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        background: #003865;
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
        padding: 12px 0 10px 10px;
    }

    .title-bar .sidebar-title {
        float: left;
        width: 150px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
        background: #003865;
        border-top-left-radius: 2px;
        border-top-right-radius: 2px;
        /*padding: 12px 0 10px 10px;*/
    }



    .view-all {
        float: right;
        max-width: 250px;
        font-size: 0.8em;
        text-align: center;
        color: #fff;
        background: #872b2b;
        border-radius: 4px;
        margin-top: 6px;
        padding: 8px;
    }

        .view-all:hover {
            background: #b52a2f;
        }

    .title-bar a {
        text-decoration: none;
    }

.main-content {
    float: left;
    max-width: 700px;
}

    .main-content .two-columns {
        float: left;
        width: 320px;
        margin: 0 20px 40px 0;
    }

.sidebar {
    float: right;
    width: 330px;
}

.sidebar-block {
    margin-bottom: 40px;
}

/****** Footer ******/

#footer {
    color: #fff;
    /*background: #003365;*/
    position: relative;
}

.foot-title {
    /*font-weight: 600;*/
    color: #fff !important;
    font-size: 12px;
}

#footer a {
    color: #eeeeee;
    font-size: 10px;
}

    #footer a:hover {
        color: #dddddd;
    }

.foot-columns {
    /*float: left;
	width: 320px;*/
    padding: 5px;
}

.foot-form {
    /*background: #101945 url(/dotNetNuke/Portals/_default/Skins/ResponsiveSKIN/img/icon_email.png) no-repeat 97% 50%;*/
    color: #999;
    border: 1px #1f2e75 solid;
    height: 36px;
    padding-left: 10px;
    font-size: 10px;
}

#footer .clear {
    clear: both;
    height: 2px;
    border-bottom: 1px solid #1e232f;
    margin: 0 30px 70px;
}

#footer .subfooter {
    width: 100%;
    /*background: #000;*/
}

    #footer .subfooter .copyright {
        float: left;
        font-size: 0.8em;
        /*font-weight: 700;*/
        color: #aaa;
        margin: 5px 5px;
    }

    #footer .subfooter .soc-media {
        float: right;
        margin: 5px 5px;
    }

.navbar-nav {
    font-weight: 700 !important;
font-family: 'Arial' !important;
-webkit-font-smoothing: antialiased;
font-style: normal;
    text-transform: capitalize;
    float: none;
     
}
    /*  .navbar-nav > li {
    float: none;
    display: inline-block;
  } */
    .navbar-nav > li.navbar-right {
        float: right !important;
    }

.navbar-brand {
    padding: 15px !important;
}

.nav>li>a
{
    padding:7px!important;

}

@media (min-width: 768px) {
.navbar{
    padding-top :  0px!important;
    padding-bottom :  0px!important;
}
    .navbar .navbar-nav > li {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .container {
        width: 100%;
    }

    ul.nav.navbar-nav {
        margin: 0px 0px !important;
    }

    .navbar-nav {
        margin: 1px -1px;
    }
}


.navbar-default {
    background-color: #003365 !important;
    border-top: 0px solid transparent !important;
    border-bottom: 0px solid transparent !important;
    border-left: 0px solid transparent !important;
    border-right: 0px solid transparent !important;
}

    .navbar-default .navbar-nav > .active > a {
        color: #fff;
        background-color: #8cacd4 !important;
        border-bottom: 1px solid #8cacd4 !important;
    }

.ABOUT > a:hover, .ABOUT > li > a:hover, .ABOUT > a:focus, .ABOUT > a.selected, .ABOUT > li > ul > li > a:hover, .ABOUT > li > ul > li > a:focus, .ABOUT > li > ul > li > a.selected,.ABOUT > li > ul > li > ul > li >a.selected , .ABOUT > li > ul > li > ul > li > a:hover, .ABOUT > li > ul > li > ul > li > a:focus{
    background-color: #94795D !important;
}



.GRANTS > a:hover, .GRANTS > li > a:hover, .GRANTS > a:focus, .GRANTS > a.selected, .GRANTS> li > ul > li > a:hover, .GRANTS > li > ul > li > a:focus, .GRANTS > li > ul > li > a.selected,.GRANTS > li > ul > li > ul > li >a.selected , .GRANTS > li > ul > li > ul > li > a:hover, .GRANTS > li > ul > li > ul > li > a:focus {
    background-color: #003057 !important;
}


.GRANTS > .dropdown-menu
{
right:0;
left:inherit !important;
}
.GRANTS > .dropdown-submenu > .dropdown-menu
{
 left:inherit !important;
right : 100%!important;


}


.PREVENT > a:hover, .PREVENT > li > a:hover, .PREVENT > a:focus, .PREVENT > a.selected, .PREVENT > li > ul > li > a:hover, .PREVENT > li > ul > li > a:focus, .PREVENT > li > ul > li > a.selected,.PREVENT > li > ul > li > ul > li >a.selected , .PREVENT > li > ul > li > ul > li > a:hover, .PREVENT > li > ul > li > ul > li > a:focus {
    background-color: #004677 !important;
}

.RESPOND > a:hover, .RESPOND > li > a:hover, .RESPOND > a:focus, .RESPOND > a:focus, .RESPOND > a.selected, .RESPOND > li > ul > li > a:hover, .RESPOND > li > ul > li > a:focus, .RESPOND > li > ul > li > a.selected,.RESPOND > li > ul > li > ul > li >a.selected , .RESPOND > li > ul > li > ul > li > a:hover, .RESPOND > li > ul > li > ul > li > a:focus {
    background-color: #D57800 !important;
}

.PREPARE > a:hover, .PREPARE > li > a:hover, .PREPARE > a:focus, .PREPARE > a.selected, .PREPARE > li > ul > li > a:hover, .PREPARE > li > ul > li > a:focus, .PREPARE > li > ul > li > a.selected ,.PREPARE > li > ul > li > ul > li >a.selected , .PREPARE > li > ul > li > ul > li > a:hover, .PREPARE > li > ul > li > ul > li > a:focus{
    background-color: #CFB023 !important;
}
.PREPAREDNESS > .dropdown-menu
{
right:inherit !important;
left:100%!important;
}
.RECOVER > a:hover, .RECOVER > li > a:hover, .RECOVER > a:focus, .RECOVER > a.selected, .RECOVER > li > ul > li > a:hover, .RECOVER > li > ul > li > a:focus, .RECOVER > li > ul > li > a.selected,.RECOVER > li > ul > li > ul > li >a.selected , .RECOVER > li > ul > li > ul > li > a:hover, .RECOVER > li > ul > li > ul > li > a:focus {
    background-color: #A4D233 !important;
}
.RECOVERY  > .dropdown-menu
{
right:inherit!important;
left:100%!important;
}
.MITIGATE > a:hover, .MITIGATE > li > a:hover, .MITIGATE > a:focus, .MITIGATE > a.selected, .MITIGATE > li > ul > li > a:hover, .MITIGATE > li > ul > li > a:focus, .MITIGATE > li > ul > li > a.selected,.MITIGATE > li > ul > li > ul > li >a.selected , .MITIGATE > li > ul > li > ul > li > a:hover, .MITIGATE > li > ul > li > ul > li > a:focus {
    background-color: #AF272F !important;
}

.MITIGATE > .dropdown-menu
{
right:0 ;
left:inherit !important;
}
.MITIGATE > .dropdown-submenu > .dropdown-menu
{
 left:inherit !important;
right : 100%!important;

}

.RESOURCES > a:hover, .RESOURCES > li > a:hover, .RESOURCES > a:focus, .RESOURCES > a.selected, .RESOURCES > li > ul > li > a:hover, .RESOURCES > li > ul > li > a:focus, .RESOURCES > li > ul > li > a.selected ,.RESOURCES > li > ul > li > ul > li >a.selected , .RESOURCES > li > ul > li > ul > li > a:hover, .RESOURCES > li > ul > li > ul > li > a:focus{
    background-color: #7BAFD4 !important;
}

.RESOURCES > .dropdown-menu
{
right:0 !important;
left:inherit !important;
}
.RESOURCES > .dropdown-submenu > .dropdown-menu
{
 left:inherit;
right : 100%!important;


}
.REQUEST  > .dropdown-menu
{
right:inherit!important;
left:100%!important;
}
.navbar {
    background-image: none !important;
    min-height:30px!important;
}

.table > tbody > tr > td {
    padding: 0px;
    border-top: 0px solid #dddddd;
}



.container-fluid {
    padding: 0px;
}


.img-banner-big {
    max-height: 500px;
    width: 100%;
}

.img-banner-small {
    max-height: 250px;
    width: 100%;
}

#twitter-widget-0 {
    width: 100% !important;
    height: 327px !important;
}

.carousel {
    margin-bottom: 0;
    padding: 0 10px 0 10px;
}

.carousel-control {
    left: -12px;
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    color: #000 !important;
    background-image: none !important;
   
}

    .carousel-control.right {
        right: -12px;
    }

.carousel-indicators {
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}

    .carousel-indicators li {
        background: #c0c0c0;
    }


/*#topnavbar.affix {
    position: relative;
    top: 0;
    width: 100%;
} */

#banner {
    color: #fff;
    /*background-color: #49575b;
      min-height: 150px;   
    box-shadow: 0px -2px 4px #444444;
    padding: 10px;*/
}



.carousel-indicators .active {
    background: #333333;
}

.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 20px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}
.Tryptic-Columns{
width:33.333333333333336% ; 
		height:100%;
		border: 1px solid #ababab;
		padding: 10px;
padding-top:0px !important;

} 

.Tryptic-Body-Copy{
		text-decoration: none;
		color: #6b6b6b;
		text-align: left;
		font-family: Arial;
		font-size: 11pt;
		font-weight: 400;
		letter-spacing: 1px;
padding-top:0px !important;
		line-height: 1;
padding :10px;
} 
.ul-Tryptic-Body li

{
margin-top:0.4em;

  
padding-left:1em;
}
 
.ul-Tryptic-Body li:before {content: "›";  display: inline-block;
  margin-left: -1.1em;
  width: 1.1em; 
text-align:left;
  
 }
.ul-Tryptic-Body li a{
		
		color: #6b6b6b;
		text-align: left;
		font-family: Arial;
		font-size: 10px;
		font-weight: 600;
		letter-spacing: 0px;

		line-height: 1;
} 
.ul-Tryptic-Body li a-hover{
		text-decoration: underline;
		color: #6b6b6b;
		text-align: left;
		font-family: Arial;
		font-size: 10px;
		font-weight: 600;
		letter-spacing: 0px;

		line-height: 1;
} 
.ul-Tryptic-Body { 
    		
		color: #6b6b6b;
    		
    		margin-left: 0;
    		margin-right: 0;
    		list-style-type: none;
			}

.ul-Tryptic-Body li ul { list-style-type: none;margin-left:5px; }
.ul-Tryptic-Body li ul li { 
margin-top:0em !important;
 
padding-left:1em !important; }

.ul-Tryptic-Body li ul li:before {content: "-"; 
 display: inline-block;
 
  width: 1.1em; 
 
position: absolute;
 

}

.Tryptic-Inner-Section-Block{
		width: 100%; 
		height:25px;		
		padding-top:6px;
		background-color:#e8e6da;
		text-align:Center;
		color: #6b6b6b;
		font-family: arial;
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0px;
			}  	
.Tryptic-Box{
border: 0px solid #ababab; 
 display:box;

 max-height: 100%;

}
.title1 {
padding-top:5pt;
    font-size: 7pt;
		font-weight: 700;
padding-top;7pt;    color: #fff;
    text-align: center;
background: #84110b;
    height: 40px;
background:-webkit-linear-gradient(#84110b, #470100) !important;
background:-moz-linear-gradient(#84110b, #470100) !important;
background:-ms-linear-gradient(#84110b, #470100) !important; /*IE10*/
    background: -o-linear-gradient(#84110b, #470100) !important; /*opera 11.10+*/
}

.title2 {
padding-top:10pt;
     font-size: 7pt;
		font-weight: 700;
		 letter-spacing: 1px;
    color: #fff;
    text-align: center;
     background: #509b05;
    height: 40px;
background:-webkit-linear-gradient(#509b05, #255200)  !important;
background:-moz-linear-gradient(#509b05, #255200)  !important;
background:-ms-linear-gradient(#509b05, #255200) !important; /*IE10*/
    background: -o-linear-gradient(#509b05, #255200)  !important; /*opera 11.10+*/
  
}


.title3 {
padding-top:10pt;
    font-size: 7pt;
		font-weight: 700;
		letter-spacing: 1px;
    color: #fff;
    text-align: center;
      background: #003865;/*#000096;*/
    height: 40px;

background:-webkit-linear-gradient(#000096, #000036) !important;
background:-moz-linear-gradient(#000096, #000036)  !important;
background:-ms-linear-gradient(#000096, #000036) !important; /*IE10*/
    background: -o-linear-gradient(#000096, #000036)  !important; /*opera 11.10+*/
    
}

.box-content {
    height: 300px;
    border: 1px #a9a9a9 solid;
    font-weight: 600;
    color: #6b6767;
    padding: 10px;
    margin-top: 2px;
}

    .box-content a {
        color: #6b6767;
    }

        .box-content a:hover {
            color: #999;
        }

    .box-content h4 {
        font-size: 1em;
        width: 100%;
        background: #e8e6da;
        text-align: center;
        margin: 0;
        padding: 5px 0;
    }

    .box-content blockquote {
        font-size: 0.9em;
        margin-left: 26px;
    }

#countdown {
    color: #FFFFFF;
}

    #countdown span {
        color: #FFFFFF;
        font-size: 12px;
        font-weight: 700;
        margin-left: 5px;
        margin-right: 5px;
        text-align: center;
    }

.small {
    font-size: 10px !important;
}

.spanborder {
    border-right: 3px solid #FFFFFF !important;
}

@media (min-width: 1200px) {
    .container {
        width: 960px;
    }
}

.social-buttons-footer {
    margin-left: 0px;
    padding-right: 5px;
}

    .social-buttons-footer li {
        list-style-type: none;
        float: left;
        margin: 2px;
    }

.panel-primary > .panel-heading {
    background-color: #003865;
}

.panel {
    margin-bottom: 1px;
}

.thumbnail {
    margin-bottom: 0px;
    border: none !important;
padding : 0px !important;
}

.social {
    margin: 0;
    padding: 0;
padding-top:4px;
}

    .social ul {
        margin: 0;
        /*padding: 5px;*/
    }

        .social ul li {
            margin-top: 0px;
           
            /*margin-right:2px;*/
            list-style: none outside none;
            display: inline-block;
        }

    .social i {
        width: 20px;
        height: 25px;
        color: #6b6b6b;
        /*background-color: #909AA0;*/
        font-size: 15px;
        text-align: center;
        padding-top: 5px;
        /*border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        -o-border-radius: 50%;
        transition: all ease 0.3s;
        -moz-transition: all ease 0.3s;
        -webkit-transition: all ease 0.3s;
        -o-transition: all ease 0.3s;
        -ms-transition: all ease 0.3s;*/
    }

/*.social i:hover {
            color: #FFF;
            text-decoration: none;
            transition: all ease 0.3s;
            -moz-transition: all ease 0.3s;
            -webkit-transition: all ease 0.3s;
            -o-transition: all ease 0.3s;
            -ms-transition: all ease 0.3s;
        }

    .social .fa-facebook:hover { 
        background: #4060A5;
    }

    .social .fa-twitter:hover { 
        background: #00ABE3;
    }

     
    .social .fa-youtube:hover { 
        background: #FF1F25;
    }

     .social .fa-rss:hover { 
        background: #e88845;
    }*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px;
    padding-right: 10px;
}


.tab a {
    color: #6b6767;
}

    .tab a:hover {
        color: #999;
    }

.tab blockquote {
    font-size: 0.9em;
    margin-left: 26px;
}



.fa-lg {
    font-size: 2em !important;
}

.sidebartitle {
    float:none !important;
    max-width:90%;
    color: #fff;
font-size:9pt;
  
    font-weight: 700;
    background: #003865;
font-family: Arial;
    /*border-top-left-radius: 2px;
    border-top-right-radius: 2px;*/
    padding: 5px 0 5px 10px;
}


.sectiontitle {
    width: 100%!important;
    border-bottom: 1px #003865 solid;
    
  
}

.goog-te-gadget
{
float:right;
}
.Hurricane-Countdown-Box{
		
			background: #465a5e;	
		background: -webkit-linear-gradient(#909498, #465a5e) !important;
 
			}  
.Hurricane-Countdown-Headline
{text-decoration: none;
		color: #fff;
		font-family: arial !important;
		font-size: 8pt;
		font-weight: 700;
		letter-spacing: 0px;
		line-height: 1;	
	} 
.Hurricane-Countdown-Time-Digits{
		text-decoration: none;
		color: #fff;
		font-family: Arial;
		font-size: 16pt;
		font-weight: 700;
		letter-spacing: 1px;
		line-height: 1;
} 
 .Hurricane-Countdown-Time-Labels{
		text-decoration: none;
		color: #fff;
		font-family: Arial;
		font-size: 9pt;
		font-weight: 400;
		letter-spacing: 1px;
		line-height: 1;
} 

.Section-Header{		width: 198px; 
		height:28px;		
		
border: 0px;
		padding: 13px;
		background-color: #003865;
		text-decoration: none;
		color: #fff;
		text-align: left;
	font-family: Arial;
		font-size: 13pt;
		font-weight: 800;
		font-align: left
		letter-spacing: 1px;
			}

.Footer-Area .content-column{
	width: 100%;
	padding-left: 27px;
	padding-right: 27px;
	
			} 
.Footer-Area-Text{
		color: #ababab;
		text-align: left;
		font-family: arial;
		font-size: 8pt;
		font-weight: 400;
		letter-spacing: 0px;

		line-height: 1;
			} 
.Footer-Area-Text a{
		color: inherit;
text-align: left;
		font-family: arial;
		font-size:8pt;
		font-weight: 400;
		letter-spacing: 0px;

		line-height: 2.5;
} 
.Footer-Area-Text a-hover{
		color: inherit;
text-align: left;
		font-family: arial;
		font-size: 8pt;
		font-weight: 400;
		letter-spacing: 0px;

		line-height: 2.5;
} 

.Footer-Logo-Area .content-column{
	width: 16.666666666666668%;
	align: center;
			}
@media (min-width: 768px) {
.boxrow {
    display: table;
}

.boxrow [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: top;
}
}



.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.25);

    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
}
.dropdown-menu>li>a
{
font-weight:700;
}

